﻿.top-new-home {
    text-align: center;
    position: relative;
    margin-bottom: 35px;
}

.t-title-top-new img {
    margin: auto;
}

.top-new-home span {
    display: block;
    color: #5F5F5F;
    text-align: center;
    font-family: 'Inter_28pt-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 21px */
    width: 850px;
    margin: auto;
}

a.home-news-item {
    display: block;
}

.top-new-home h3, .home-rating-container h3.p-title-tops {
    margin: 0;
    padding-top: 0;
    margin-bottom: 12px;
    color: #7F643F;
    text-align: center;
    font-family: "TUV Domaine Display";
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 46.2px */
    text-transform: capitalize;
}

.home-news-b-list {
    display: flex;
}

.item-img-new-h .img {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.l-news-home-item {
    width: 50%;
}

.item-img-new-h .img img {
    width: 100%;
    height: 379px;
    border-radius: 10px;
    transition: all .3s;
    overflow: hidden;
}

.item-img-new-h .img:before {
    content: '';
    background: rgba(var(--villoz-white-rgb, 255, 255, 255), 0.3);
    bottom: 50%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    opacity: 1;
    z-index: 3;
    pointer-events: none;
    transition: all 600ms linear;
}

.item-img-new-h:hover .img:before {
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: all 600ms linear;
}

.l-news-home-item:hover .item-img-new-h .img img {
    transform: scale(1.1);
}

.b-content-new-item-l .options-item span {
    color: #4D4D4D;
    font-family: 'Inter_28pt-Regular';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 138.688%; /* 19.416px */
    margin-left: 5px;
}

.b-content-new-item-l .options-item {
    display: flex;
    align-items: center;
    padding-right: 18px;
}

span.link-detail-new {
    display: block;
    margin-top: 17px;
    padding-top: 17px;
    color: #7F643F;
    font-family: 'Inter_28pt-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 128%; /* 19.2px */
    text-transform: capitalize;
    border-top: 1px solid #E8DEDE;
}

.l-news-home-item:hover span.link-detail-new {
    color: #574848;
}

.new-item-r-home:hover span.link-detail-new {
    color: #574848;
}

.b-content-new-item-l {
    position: relative;
    width: 87%;
    left: 0;
    right: 0;
    bottom: 52px;
    margin: auto;
    padding-top: 15px;
    padding-left: 30px;
    padding-bottom: 20px;
    padding-right: 30px;
    border-radius: 10px;
    background: #FFF;
}

    .b-content-new-item-l .content h3.title {
        margin: 0;
        color: #FF1D33;
        font-family: 'Inter_28pt-Bold';
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 140%; /* 25.6px */
        text-transform: capitalize;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

.l-news-home-item:hover .b-content-new-item-l .content h3.title {
    color: #7F643F;
}

.b-content-new-item-l .content .descript span {
    color: #5F5F5F;
    font-family: 'Inter_28pt-Regular';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.item-img-new-h {
    position: relative;
}

.b-content-new-item-l .content .descript {
    margin-top: 13px;
}

.b-content-new-item-l .content {
    margin-top: 14px;
}

.options-item.view-new-item {
    padding-right: 0;
    padding-left: 18px;
    position: relative;
}

.w-date-view-new {
    display: flex;
    align-items: center;
}

.options-item.view-new-item:before {
    content: "";
    position: absolute;
    background: #ccc;
    left: 0;
    top: 3px;
    width: 1px;
    height: 14px;
}

.home-news {
    position: relative;
    padding-bottom: 0;
    padding-top: 18px;
    background: #FAEFE0;
}

    .home-news:before {
        content: "";
        position: absolute;
        left: 0;
        top: -207px;
        background: url(/Design/img/lamCocoSpa/tree.png) no-repeat;
        background-size: cover;
        width: 261px;
        height: 428px;
        z-index: 0;
        pointer-events: none;
    }

.r-news-home-item {
    flex: 1 1 0;
    margin-left: 25px;
}

.item-img-new-h-r {
    display: flex;
}

.img-l-item-r {
    width: 42%;
    overflow: hidden;
    border-radius: 10px;
}

.b-content-new-item-r {
    flex: 1 1 0;
    margin-left: 22px;
    padding-top: 23px;
    padding-right: 22px;
}

.img-l-item-r img {
    width: 100%;
    height: 275px;
    border-radius: 10px;
    overflow: hidden;
    transition: all .3s;
}

.new-item-r-home:hover .img-l-item-r img {
    transform: scale(1.1);
}

.b-content-new-item-r .options-item {
    display: flex;
    align-items: center;
}

.b-content-new-item-r .content h3.title {
    margin: 0;
    color: #7F643F;
    font-family: 'Inter_28pt-Bold';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.new-item-r-home:hover {
    border: 1px solid #D9D5D5;
}

    .new-item-r-home:hover .b-content-new-item-r .content h3.title {
        color: #7F643F;
    }

.new-item-r-home {
    border-radius: 10px;
    border: 1px solid #D9D5D5;
    background: #fff;
}

.b-content-new-item-r .content .descript span {
    color: #5F5F5F;
    font-family: 'Inter_28pt-Regular';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.b-content-new-item-r .content .descript {
    margin-top: 13px;
}

.b-content-new-item-r .content {
    margin-top: 15px;
}

.b-content-new-item-r .options-item span {
    padding-left: 4px;
    padding-right: 18px;
    color: #4D4D4D;
    font-family: 'Manrope-Regular';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 138.688%; /* 19.416px */
}

.new-item-r-home:nth-child(1) {
    margin-bottom: 22px;
}

/*RS*/
@media(min-width:1380px) {
}

@media(max-width:1200px) {
}

@media(max-width:1023px) {
    .top-new-home h3 {
        font-size: 24px;
    }

    .top-new-home span {
        width: 100%;
        text-align: justify;
    }

    .home-news:before {
        content: "";
        position: absolute;
        left: 0;
        top: -82px;
        background: url(/Design/img/lamCocoSpa/tree.png) no-repeat;
        background-size: cover;
        width: 96px;
        height: 165px;
    }

    .home-news-b-list {
        display: block;
    }

    .l-news-home-item {
        width: 100%;
    }

    .r-news-home-item {
        margin-left: 0;
        margin-top: 0;
    }

    .item-img-new-h .img img {
        width: 100%;
        height: auto;
    }

    .b-content-new-item-l {
        position: relative;
        width: 94%;
        padding-top: 15px;
        padding-left: 15px;
        padding-bottom: 15px;
        padding-right: 15px;
        bottom: 26px;
    }

    .img-l-item-r {
        width: 50%;
    }

    .b-content-new-item-r {
        margin-left: 10px;
        padding-top: 5px;
        padding-right: 5px;
    }

        .b-content-new-item-r .w-date-view-new {
            display: none;
        }

        .b-content-new-item-r .content {
            margin-top: 0;
        }

            .b-content-new-item-r .content h3.title {
                font-size: 18px;
            }

            .b-content-new-item-r .content .descript span {
                font-size: 16px;
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 5;
                -webkit-box-orient: vertical;
                display: -webkit-box;
            }

    .img-l-item-r img {
        width: 100%;
        height: 235px;
    }

    span.link-detail-new {
        display: block;
        margin-top: 9px;
        padding-top: 9px;
        font-size: 15px;
    }

    .home-news {
        padding-bottom: 45px;
        padding-top: 31px;
        margin-top: 0;
    }

    .b-content-new-item-r .content .descript {
        margin-top: 7px;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {
    .img-l-item-r img {
        width: 100%;
        height: 155px;
    }

    .b-content-new-item-l .content h3.title {
        font-size: 16px;
        -webkit-line-clamp: 2;
    }

    .top-new-home h3, .home-rating-container h3.p-title-tops {
        font-size: 23px;
    }

    .b-content-new-item-r .content h3.title {
        font-size: 16px;
    }

    .b-content-new-item-r .content .descript span {
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    span.link-detail-new {
        display: block;
        margin-top: 9px;
        padding-top: 9px;
        font-size: 13px;
    }
}